Function
assignValueById
Adds a new string to the StringSet and returns an id.
assignValueById(dest, str, [id])
assignValueById(dest, source, id)
Include Headers
seqan/sequence.h
Parameters

dest | A StringSet. Types: StringSet
source | A StringSet. Types: StringSet
str | A new string. Types: Value
id | An associated id. Types: Id

Return Values
A new id
Types: Id
See Also
removeValueById, idToPosition, positionToId, valueById, getValueById
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46